@charset "UTF-8";

/* CLA Rails Application
----------------------------------------------- */

/* Fixes for wider site 
------------------------------------------------*/
#twoColumn #maincontent {padding:0 9px; width: 719px;}
#twoColumn #maincontent {width: 719px;}
#twoColumn #maincontent div#disable_dates form p {margin: 0;}
#twoColumn #maincontent ul.section_actions {margin: 1em 0;}
#twoColumn #maincontent ul.drag_droppable li {width:690px; padding-right: 5px; }
#twoColumn #maincontent table {margin-left:0; margin-right:0; width: 710px;}
#twoColumn #maincontent h3 {padding-left:0;}
#twoColumn #maincontent ul li ul li {list-style:none;}
#twoColumn #maincontent ul, #twoColumn #maincontent ol {margin:1em 0 1em 14px;}
	
	/* Admin
	------------------------------------------- */
div#rightStatSideBar ul {
	margin-left: 14px;
	padding: 0;
}
div#rightStatSideBar ul li {
	list-style: none;
}
	
	/* Profiles
	------------------------------------------- */
div.adr span.street-address {
		white-space: pre 
}
	
div.editProfileContainer {
		float: right;
		width: 185px;	
}

div.editProfileLink a{
	float: right;
	padding-right: 5px;
}
div.pictures {
	float: right;
	padding: 5px 5px 0px 5px;
	clear: right;
	background: #e1eaf1;
}
.inactive_profile_warning {
  color: red;
}
  .publication_picture_container {
    z-index: 1000;
    position: absolute;
    background: #fff;
    border: 1px solid #aaa;
    margin: 0;
    padding: 5px;
    padding-right: 10px;
    }
  .publication_picture_container img {
    border: 1px solid #ddd;
    background: #fff;
    margin: 0px;
    padding: 3px;  
  }

#alternativeOutputFormats img {
  display: inline;
  position: relative;
  top: 7px;
}
div#toggle_links {
	margin: 0 6px;
}
div#toggle_links a.toggle_link {
	color: #5685a5;
	font-weight: bold;
	background: #fff;
	border: #acacac solid 1px;
	border-bottom: #8c8c8c 0px solid;
	padding: 3px 3px 2px 3px;
	text-decoration: none;
}
div#toggle_links a.toggle_link.highlight {
	color: #467595;
	background: #e1eaf1;
	border: #8c8c8c solid 1px;
	border-bottom: #e1eaf1 1px solid;
	padding: 5px 8px 2px 8px;
}
div#toggle_links a.toggle_link:hover {
	color: #fff;
	background: #467595;
}
div.profile_tabbed_sections {
	margin: 1px 6px;
	padding: 1px 8px 4px;
	background: #e1eaf1;
	border: 1px solid #8C8C8C;
}
div.profile_tabbed_sections h2 {
	margin-bottom: .25em;
}
div.profile_tabbed_sections ul {
	margin-top: 0;
	margin-left: 1.3em;
}
#content div.profile_tabbed_sections li {
	margin-bottom: .2em;
}


	/* Authorization Tokens
	------------------------------------------- */
#content ul.all_agents_list {
	margin: 5px 0 0 10px;
	padding: 0;
}
#content ul.all_agents_list li {
	line-height: 1.5;
}
#content ul.all_agents_list li a img {
	top: -2px;
	padding-left: 4px;
}
#content ul.all_agents_list ul.agent_permission_sub_list, ul.all_agents_list ul.specific_permissions_for_agent {
	margin: 0;
	padding: 0;
}
#content ul.all_agents_list ul.agent_permission_sub_list li {
	margin-bottom: 3px;
	list-style: none;
	padding: 5px;
	background: #eeecea;
}
#content ul.all_agents_list ul.agent_permission_sub_list li {
	line-height: 1;
}
ul.agent_permission_sub_list a:link {
  color: #7a0019;
  text-decoration: underline;
}
input#agent_class_name {
	margin: 0;
}
.permission_type {
  color: #467595;
}
	/* Admin Faculty Profiles
	------------------------------------------- */
table.profiles_approved {
	margin-bottom: 5px;
}
table.profiles_awaiting_approval td {
	padding-left: 5px;
	margin: 0;
}
table.profiles_approved td {
	padding-left: 5px;
	margin: 0;
}
div#findFacultyProfiles {
	width: 270px;
}
div#findFacultyProfiles form input {
	float: right;
}
div#findFacultyProfiles input#find_profile {
	margin-right: 5px;
}
.cloud_size_1 { font-size: 100%; }
.cloud_size_2 { font-size: 130%; }
.cloud_size_3 { font-size: 150%; }
.cloud_size_4 { font-size: 170%; }

		/* Admin EDIT Faculty Profile
		----------------------------------------- */
		
#content div.profile_section li {
	list-style: none;
}
	
div.profile_section#private_contact_infos {
	margin:0;
	paddding-right: 18px;
}
		
ul.section_actions {
	border-top: 3px solid #ccc;
	margin: 0;
	padding: 0;
	background: #fff;
	text-align: right;
}
ul.section_actions li {
	padding: 0;
}
#content ul.section_actions li a {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
}
#content ul.section_actions li a:hover {
	text-decoration: none;
}
ul.section_actions li { 
	display: inline;
}
ul.section_actions a {
	text-decoration: none;
}
ul.section_actions a img {
	display: inline;
	position: relative;
	top: 3px;
	padding-right: 3px;
}
ul.drag_droppable {
	background: #fff;
	padding: 0;
	margin: 20px 0 0 0;
}
ul.drag_droppable li {
	padding: 7px 35px 7px 10px;
	background: url("../../assets/img/dragDrop.gif") right no-repeat;
	border-bottom: 1px dashed #b9dbf0;
	width: 470px;
}
ul.drag_droppable li:hover {
	background: #deeef8 url("../../assets/img/dragDropHover.gif") right no-repeat;
	cursor: -moz-grab;
	cursor: grab;
}
ul#narratives_items {
	padding: 0;
	margin: 0;
}
ul#narratives_items li {
	list-style: none;
	margin-top: 10px;
}
ul#real_names_items {
	padding: 0;
	margin: 0;
}
ul#real_names_items li {
	list-style: none;
}
ul#pictures_items {
	padding: 0;
	margin: 0;
}
ul#pictures_items li {
	list-style: none;
}
div.note_content {
	padding: 0px;
}
h3.section_header {
	margin: 20px 0 0 0;
	padding: 0;
}
div.item_actions {
	width: 70px;
	padding: 0;
	margin: 0;
	position: relative;
	bottom: 6px;
	float: right;
	clear: both;
}
div.item_actions a img {
	padding-top: 7px;
	float: right;
}
ul#pictures_items {
	max-width: 220px;
}
ul#pictures_items li div.item_actions {
	float: left;
}
.pictures #fac_exp_img {
background:#FFF;
padding:4px;
}
ul#pictures_items li img#fac_exp_img {
	clear: left;
}
div#disable_dates form p {
	margin: 5px;
}
div#disable_dates form input {
	margin: 5px;
}
div#public_or_not form label {
	margin: 5px;
}
div#public_or_not form input#profile_is_publicly_searchable {
	margin: 0;
}
div#public_or_not form input {
	margin: 5px;
}

	/* User Feedback Classes
	------------------------------------------- */
div.flash_notice {
	display: block;
	width: 100%;
	background: #bbfb94;
	padding: 3px;
}
div.flash_error {
	display: block;
	width: 100%;
	background: #ffdf71;
	padding: 3px;
}
div.flash_access_denied {
	display: block;
	width: 100%;
	background: #ff8c71;
	padding: 3px;
}
	/* Edit Profile Configuration
	------------------------------------------- */
div#editProfileConfiguration {
	float: right;
	width: 300px;
	font-size: 95%;
	background-color:#E1EAF1
}
	/* Admin Units 
	------------------------------------------- */
div#unit_default_email_updater {
	border-bottom: 1px solid #777;
	padding: 7px;
	margin-bottom: 10px;
	background: #b9dbf0;
}
input#unit_default_email {
	margin-left: 5px;
}
div.current_template_selector {
	padding-top: 5px;
}
div.current_email {
	padding-top: 5px;
}
div.current_email input {
	margin-left: 5px;
}
div.current_email_override_checkbox {
	padding-top: 5px;
}

	/* Application
	------------------------------------------- */

.suggested_addition {
	color: green;
}
.suggested_deletion {
	color: red;
}
div.item_picture img {
	display: inline;
	position: relative;
}
ul.notes {
	background: #FFFFAA none repeat scroll 0%;
	border: 1px dotted #808000;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 6px;
}
ul.notes h4 {
	margin: 1em;
}
ul.notes li {
	list-style: none;
	background: #FFFFDD none repeat scroll 0%;
	border: 1px dotted #808000;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3px;
}
div.note_actions, div.note_actions a img {
	display: inline;
}
hr.notes_break {
	background: #000;
	height: 1px;
	border: none;
	width: 20%; 
}
div.cla_person_search_results ul {
  width: 350px;
  background: #fff;
  border:1px solid #888;
  margin:0;
  padding:0;
  list-style: none;
  z-index: 1;
}
div.cla_person_search_results ul li {
  list-style: none;
  margin:0;
  padding:3px;
  background: #fff;
}
div.cla_person_search_results ul li.selected {
  background-color: #ffb;
}
div.cla_person_search_results ul strong.highlight {
  color: #800; 
  margin:0;
  padding:0;
}
li.selected {
  background-color: #ffb;
}
ul.cla_person_selected {
	margin: 0;
	padding: 0;
}
.even {
	background: #ddd;
}
.odd {
	background: #e9e9e9;
}
.vcard h2 {
  padding-bottom: 0;
  margin-bottom: 0px;
}
.vcard.contact_info {
	background:#E1EAF1;
	padding:12px;
}
div.pictures {
	float: right;
	top: 0;
	right: 25px;
	padding-bottom: 5px;
	margin-right:6px;
}
div.pictures img {
	padding: 3px;
	border: 1px solid #e0e0e0;
}
.pagination {
	text-align: center;
	padding-bottom: 5px;
}

#x500loginSearch {
	font-size: 0.9em;
	margin: 0 10px;
	padding: 0;
	float: right;
}

/* College Directory
----------------------------------------------- */

/* SEARCH STYLES */
div#embedded_search_form div#unit_people_list div#unit_people_top {
	border:#BBC4CB 1px solid;
	background:#e1eaf1;
	padding:3px 0 12px;
	margin:0 10px 0 12px;
	width:710px;
}
div#embedded_search_form div#unit_people_list div#unit_people_top h2,
div#embedded_search_form div#unit_people_list div#unit_people_top h2 + a,
div#embedded_search_form div#unit_people_list div#unit_people_top form {
	margin: 6px 12px 10px;
	padding: 0;
	display: block;
}
div#embedded_search_form table{
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	margin:0;
	padding:0;
	width:710px;
	font-size:90%;
}
input#CLA_q {
	margin-bottom: 5px;
}
/* END SEARCH STYLES */
div#unit_list {
	margin:0 0 0 4px;
	width:710px;
	padding:0;
	border:#BBC4CB 1px solid;
}
div#collegeDirectory table.unit_list {
	width:713px;
	margin:0;
	padding:0;
	background: #e1eaf1;
	font-size:90%;
}
div#collegeDirectory table tr {
	/*border-right: 1px solid #bbc4cb;
	border-left: 1px solid #bbc4cb;*/
}
div#collegeDirectory table tr th {
	padding: 4px 8px;
}
div#collegeDirectory table tr th.deptName {
	width: 140px;
	/*border-left: 1px solid #bbc4cb;*/
}
div#collegeDirectory table tr th.deptEmail {
	/*border-right: 1px solid #bbc4cb;*/
}
div#collegeDirectory table tr td {
	padding: 5px 8px;
}
div#collegeDirectory table tr td.web_address {
	/*border-left: 1px solid #bbc4cb;*/
	font-weight: bold;
	color: #467595;
	width: 210px;
}
div#collegeDirectory table tr td.office_address {
	width: 208px;
}
div#collegeDirectory table tr td.phone_number {
	/*border-right: 1px solid #bbc4cb;*/
	width: 72px;
}
div#collegeDirectory table tr td.web_address a {
	font-weight: bold;
	color: #467595;
	text-decoration: underline;
}
div#collegeDirectory table tr td.web_address a:hover {
	text-decoration: none;
}
div#collegeDirectoryTab ul#tabs {
	float: right;
	margin: 0;
	padding: 0;
}
div#collegeDirectoryTab ul#tabs li {
	float: left;
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0;
}
div#collegeDirectoryTab ul#tabs li a {
	padding: 3px 8px;
	margin: 0 0 -1px;
	background: #f1f2f2;
	border: 1px solid #bbc4cb;
	display: block;
	color: #467595;
	font-weight: bold;
	text-decoration: none;
}
div#collegeDirectoryTab ul#tabs li a:hover {
	color: #fff;
	background: #467595;
	text-decoration: none;
}
div#collegeDirectoryTab ul#tabs li a.highlight {
	color: #467595;
	background: #e1eaf1;
	text-decoration: none;
	border-bottom: 1px solid #e1eaf1;
}


table.unit_list, #unit_list {
	clear: both;
}
#right_a { /* what's this for? */
	width: 186px;
	float: left;
	font-size: 0.8em;
	clear: right;
	position: relative;
	padding: 0 0 0 7px;
}

/*
BEGIN, stuff copied from front page css
*/
#rightContent p {
	margin: 5px 0;
	padding: 0;
}

#nav a#findFaculty {
	color: #7a0019;
	font-weight: bold;
}


/*
END, stuff copied from front page css
*/
/*
BEGIN, stuff copied from the results css in the rails app
*/
#nav a#findFaculty {
  color: #7a0019;
  font-weight: bold;
}

#content td {
font-size:11px;
border-top:#fff solid 3px;
background:#e1eaf1;
  padding-bottom: 15px;
}
#content td a{
color:#467595;
}
#content td a:hover{
color:#467595;
}
#content th {
background:#e1eaf1;
  text-align: left;
  font-size:11px;
  padding-bottom: 5px;
  text-align:center;
}
.resultsPages {
  margin: 0;
  list-style: none;
}
.resultsPages li {
  float: left;
  margin-right: 10px;
}
div#advanced_search h2 {
	margin:6px 0;padding:0;
}
div#advanced_search table {
  width: 300px;
}
div#advanced_search td {
	border-left:none;
  margin: 0;
  padding: 0;
}
.vcard h1 { 
	padding:0;
}
/*
END, stuff copied from the results css in the rails app
*/
